# Class IsAccountOpenRequest

#### Hierarchy

- unknown
  - IsAccountOpenRequest

- Defined in src/protobuf/grpc_pb.d.ts:106
- Defined in src/protobuf/grpc_pb.d.ts:115

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new IsAccountOpenRequest(): IsAccountOpenRequest

- #### Returns IsAccountOpenRequest

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:107

### toObject

- toObject(includeInstance?: boolean): IsAccountOpenRequest.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns IsAccountOpenRequest.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:108

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAccountOpenRequest

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAccountOpenRequest

  - Defined in src/protobuf/grpc_pb.d.ts:111

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAccountOpenRequest, reader: BinaryReader): IsAccountOpenRequest

- #### Parameters

  - ##### message: IsAccountOpenRequest

  - ##### reader: BinaryReader

  #### Returns IsAccountOpenRequest

  - Defined in src/protobuf/grpc_pb.d.ts:112

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAccountOpenRequest, writer: BinaryWriter): void

- #### Parameters

  - ##### message: IsAccountOpenRequest

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:110

### `Static` toObject

- toObject(includeInstance: boolean, msg: IsAccountOpenRequest): IsAccountOpenRequest.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAccountOpenRequest

  #### Returns IsAccountOpenRequest.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:109

Generated using TypeDoc